
p {
  line-height: 1.5em;
}

ul#menu, ul#menu ul {
	
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 18em;
  margin-left:0px;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;
  font-size:13px;
}

ul#menu li a {
  color: #8f0000;	
  padding: 1px;
  padding-left:7px;
  font-weight:bold;
}

ul#menu li a:hover {
}

ul#menu li ul li a {
  color: #373737;
  padding-left: 10px;
}

ul#menu li ul li a:hover {
  padding-left: 14px;
  text-decoration:underline;
}

.code { list-style-type: decimal-leading-zero; margin: 0; }
.code code { display: block;  margin-bottom: 0; }
.code li { border: 1px solid #ccc; margin: 0px; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }